<CallIn>
  <Disable>
    <Key Type="Empty"/>
    <Key Type="Switch"/>
  </Disable>
  <Enable>
    <Key Type="Answer"/>
    <Key Type="Forward"/>
    <Key Type="Silence"/>
    <Key Type="Reject"/>
  </Enable>
  <Default>
    <Key Type="Answer"/>
    <Key Type="Forward"/>
    <Key Type="Silence"/>
    <Key Type="Reject"/>
  </Default>
</CallIn>